Subject: Re: bug#742:

From: Glenn Morris <[email-masked]>
Date: Wed, 20 Aug 2008 12:33:19 -0400

tags 742 moreinfo unreproducible
reassign 742 emacs,calendar
stop

[email-masked] wrote:

> I am using emacs 22.2.1 on Windows XP
[...]
> (setq diary-file "~/.emacs.d/diary")
[...]
> M-x calendar 
> (in calendar window) right mouse click
> select Show diary
>
> RESULT: diary is shown, but tool bar is disabled.

I'm afraid I can't reproduce this on GNU/Linux.
Does it depend on the contents of your diary file?

Does anyone else see this?

> IS THIS A BUG OR IS THERE A PURPOSE BEHIND THIS BEHAVIOR?

No need to shout.